*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', sans-serif;
}


.link-menu{
    text-decoration: none;
    color: #757575;
}

.MuiToolbar-root.MuiToolbar-regular.css-r6ewbb-MuiToolbar-root{
    justify-content:flex-end !important;
  }
  
.MuiContainer-root.MuiContainer-maxWidthXl.css-19r6kue-MuiContainer-root{
    margin-right: 0;
}

.MuiPaper-root.MuiPaper-elevation.MuiPaper-elevation0.MuiDrawer-paper.MuiDrawer-paperAnchorLeft.MuiDrawer-paperAnchorDockedLeft.css-12i7wg6-MuiPaper-root-MuiDrawer-paper{
    overflow: hidden;
}


.delete-row{
    background-color: #DC3545;
    color: #fff;

    &:hover{
        background-color: #b40214;
        color: #fff;
    }
}

.content-modal{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background-color: #fff;
  border: 1px solid #000;
  box-shadow: 30;
  padding: 40px;
  border-radius: 20px;

  &:focus-visible {
    outline: none;
  }
}

.content-delete{
    text-align: center;
}

a{
    text-decoration: none;
}


//  like and playlist

.track-active-option{
    display: flex;
    align-items: center;
    margin-left: 15px;
    gap: 15px;
    visibility: hidden;

    &.show-option{
            visibility: visible;
        }
    
    .icon-active{
        display: flex;
        font-size: 40px;
        padding: 10px;
        background-color: #ffffff15;
        border-radius: 50%;
        color: #fff;
        cursor: pointer;

        &:hover{
            background-color: #9392929e;
        }

        


        

        &.hilight{
            color: #9B4DE0;
        }
    }

}